<template>
  <div>
    <LHeader :text="text"></LHeader>
    <van-search v-model="searchValue" placeholder="搜索" @search="onSearch" />
    <van-tabs
      v-model="active"
      color="#247df7"
      title-inactive-colo="#d0d1d1"
      title-active-color="#000000"
    >
      <van-tab title="待复查">
        <wait-review></wait-review>
      </van-tab>
      <van-tab title="已办结">已办结</van-tab>
      <van-tab title="已退回">已退回</van-tab>
    </van-tabs>
  </div>
</template>

<script>
import LHeader from "@/components/header.vue";
import waitReview from "./waitReview.vue";
export default {
  components: {
    LHeader,
    waitReview,
  },
  data() {
    return {
      text: "隐患复查",
      active: "1",
      searchValue: ""
    };
  },
  mounted() {},
  methods: {
    onSearch(val) {
      console.log(val);
    }
  }
};
</script>
<style lang="less" scoped>
/* @import url(); 引入css类 */

</style>
